<?xml version="1.0"?>
<document>
  <properties>
    <title>Maven LinkCheck Plug-in</title>
    <author email="ben@walding.com">Ben Walding</author>
  </properties>

  <body>
    <section name="Maven LinkCheck Plug-in">
      <p>
        This plug-in validates the HTML that is produced as part of the site
      </p>
    </section>
    
    <section name="Future Features">
      <p>
        This section holds a list of possible future features that might be nice 
        to have implemented. (In decreasing order of importance)
      </p>
      
      <p>
      	<ol>
      		<li>The ability to include exclude parts of the tree</li>
      		<li>Persists remote url checks across runs</li>
      	</ol>
      </p>
    </section>
 </body>
</document>
